
#navi, .navi, #navi .navi li { margin:0px; padding:0px;}
#navi li {float:left; display:inline; cursor:pointer; list-style:none; padding:5px 20px 5px 20px;
border-top:0; border-left:1px #fff solid; border-right:0; background-color:#00CED1;
font-weight:bold; position:relative;}
#navi li ul.first {left:-1px; top:100%;}
#navi li li a, li li {font-size:11px; font-family: helvetica, verdana; }
#navi li, li a {color:#fff; text-decoration:none;}
#navi .navi li { width:100%; text-indent:10px; line-height:22px; margin-right:10px;
border-top:1px #fff solid; border-bottom:1px #fff solid;
border-left:none; border-right:none; background:#008B8B;}
#navi li a {display:block; width:inherit; height:inherit;}
ul.navi { display:none; }
#navi li:hover > a, #navi li:hover { color:#fff; background:#f90; }
li:hover > .navi { display:block; position:absolute; width:200px; top:-2px; left:70%; z-index:1000; border:1px #fff solid; }
li:hover { position:relative; z-index:2000; }

.te {
border:1px solid #003366;
padding:1em;
-moz-border-radius:20px;
-webkit-border-radius:20px;
-opera-border-radius:20px;
-khtml-border-radius:20px;
border-radius:20px;
box-shadow:rgba(255,255,255,0.8) 0px 0px 30px;}

.te2 {
border:1px solid #707070;
padding:0.5em;
-moz-border-radius:8px;
-webkit-border-radius:8px;
-opera-border-radius:8px;
-khtml-border-radius:8px;
border-radius:8px;}

#te3 {
border:1px solid #E8A317;
padding:1em;
-moz-border-radius:8px;
-webkit-border-radius:8px;
-opera-border-radius:8px;
-khtml-border-radius:8px;
border-radius:8px;}

.te3 {
border:1px solid #E8A317;
padding:1em;
-moz-border-radius:8px;
-webkit-border-radius:8px;
-opera-border-radius:8px;
-khtml-border-radius:8px;
border-radius:8px;}